<html>

<head>
    <title> Debounced in JavaScript </title>
    <meta charset="utf-8">
    <script src="js/myScript.js"></script>
</head>
</head>

<body>
    <div>
        <label> Enter first value : </label>
		<input type="text" id = "pa"> <br> <br>
        <input type= "submit" onclick = "FizzBuzz()"> <br><br>
    </div>
</body>

</html>